package com.ruoyi.web.controller.app.baidu;


public class TestSmsv3 {
    public static void main(String... args) {
        boolean flag = BaiduSMS.sendSMS("18321826195", "1234", "5");
        if(flag){
            System.out.println("发送成功");
        }
        else{
            System.out.println("发送失败");
        }
    }
}
